<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="cleartype" content="on" />
<meta http-equiv="ImageToolbar" content="false" />
<meta name="viewport" content="width=device-width" />

<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<!--googleon: all--><meta name="DC.description" content="This page provides PDF versions of previous editions of the report and their supporting elements." />
<meta name="DC.title" content="Downloads for Previous Editions of the Indicators Report" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; technical; documentation; PDFs; download; 2010; 2012; 2014;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/downloads-previous-editions-indicators-report" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/downloads-previous-editions-indicators-report" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-26" />
<meta name="DC.date.modified" content="2016-08-02" />
<meta name="DC.date.reviewed" content="2019-08-02" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Downloads for Previous Editions of the Indicators Report | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155771 node-type-document og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Downloads for Previous Editions of the Indicators Report</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-indicators/downloads-previous-editions-indicators-report" typeof="sioc:Item foaf:Document" role="article">

  
  <p>EPA has published a new printed edition of <em>Climate Change Indicators in the United States</em> every two years, starting in 2010. This page provides access to previous editions, along with related fact sheets and brochures featuring content from the report. All of these publications are available below as downloadable PDF files.</p>

<h3>Additional files you can download from other pages:</h3>

<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-report">PDF versions of EPA's 2016 report and supporting elements</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF versions of each indicator (containing all text and figures)</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Detailed technical documentation for EPA's indicators</a></li>
	<li>High-resolution figures and the numerical data underlying the figures (on each indicator page)</li>
</ul><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-303687" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-07/documents/climateindicators-full-2014.pdf" type="application/pdf; length=25311139" class="file-link">2014 full report (PDF)</a><span class="fileinfo">(112 pp, 25 MB, 
  May 2014)</span></span>
    </li>
      <li>
      <span id="file-306015" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ci-technical-documentation-2014.pdf" type="application/pdf; length=3020904" class="file-link">2014 technical documentation (PDF)</a><span class="fileinfo">(279 pp, 3 MB, 
  May 2014)</span></span>
    </li>
      <li>
      <span id="file-306017" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ci-brochure-2014.pdf" type="application/pdf; length=1929969" class="file-link">2014 summary brochure (PDF)</a><span class="fileinfo">(2 pp, 2 MB, 
  May 2014)</span></span>
    </li>
      <li>
      <span id="file-306019" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ci-factsheet-2014.pdf" type="application/pdf; length=467265" class="file-link">2014 fact sheet (PDF)</a><span class="fileinfo">(2 pp, 467 K, 
  May 2014)</span></span>
    </li>
      <li>
      <span id="file-306023" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/climateindicators-full-2012.pdf" type="application/pdf; length=19056694" class="file-link">2012 full report (PDF)</a><span class="fileinfo">(84 pp, 19 MB, 
  December 2012)</span></span>
    </li>
      <li>
      <span id="file-306021" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ci-technical-documentation-2012.pdf" type="application/pdf; length=2644809" class="file-link">2012 technical documentation (PDF)</a><span class="fileinfo">(180 pp, 3 MB, 
  December 2012)</span></span>
    </li>
      <li>
      <span id="file-306073" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/2011-workshop-report.pdf" type="application/pdf; length=240539" class="file-link">Summary report from March 2011 workshop (PDF)</a><span class="fileinfo">(22 pp, 241 K, 
  June 2011)</span></span>
    </li>
      <li>
      <span id="file-306025" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ci-full-2010.pdf" type="application/pdf; length=15036668" class="file-link">2010 full report (PDF)</a><span class="fileinfo">(80 pp, 15 MB, 
  April 2010)</span></span>
    </li>
      <li>
      <span id="file-306027" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ci-technical-documentation-2010.pdf" type="application/pdf; length=717438" class="file-link">2010 technical documentation (PDF)</a><span class="fileinfo">(150 pp, 717 K, 
  April 2010)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102499 pane-bundle-fieldable-panels-pane pane-fpid-13657" >

  
  
  
  
  
  <div class="pane-content">
    <p><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="Cover of Climate Change Indicators in the United States, 2014" title="Climate Change Indicators in the United States, 2014" height="207" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-08/2014_report_cover.png" /></span><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="Climate Change Indicators in the United States, 2012" title="Climate Change Indicators in the United States, 2012" height="207" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-08/2012_report_cover.png" /></span><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="Cover of Climate Change Indicators in the United States, 2010" title="Climate Change Indicators in the United States, 2010" height="207" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-08/2010_report_cover.png" /></span></p>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 06:07:27 -->